@charset "utf-8";

html,body {
	margin: 0;
	padding: 0;
	height:100%;
	} 

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 0.70em;
	color: #666;
	background-color: #EDEAE3;
	background-image:	url(bg_body.gif);
	/*background: #EDEAE3 url(bg_border.gif) top center repeat-y; */
}


p {
	padding: 0;
	margin: 0.7em 0 0.5em 0;
	}

a {
	color: #666;
	text-decoration:underline;
	}

a:hover {
	text-decoration: none;
	}


a.more {	
	/* display: block; */
	background: url(more.gif) left center no-repeat;
	padding: 0 0 0 9px;
	text-decoration:underline;
	}	
	
a.more:hover {	
	text-decoration: none;
	}	

img {
	border: none;
	margin: 0;
	padding: 0;
	}
	
legend, label {
	display: none;
	margin: 0;
	padding: 0;
	}
form, fieldset {
	border:0;
	padding:0px;
	margin:0;
}	

.showlabel label {	
	display: inline;
	}


.underline {
	text-decoration: underline;
	}

.helper, .only_print {
	display: none;
	}

.date {	
	color: #999;
	}

h1 {	
	font-size: 1.9em;
	margin: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #e1a038;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 1.2em;
	}
h2 {	
	font-size: 1.2em;
	margin: 0;
	}	
h3 {	
	font-size: 1.1em;
	margin: 0;
	}
h4 {
	font-size: 1em;
	margin: 0;
	}


.error {
	color: red;
	}

#outer_shadow {
	width: 966px;
	margin: 0 auto;
	background: url(bg_outer_shadow.gif) top left repeat-y;
	min-height: 100%;
  height: auto !important;
  height: 100%;
	}

#outer {
	width: 926px;
	margin: 0 auto;
	line-height:1.5em;
	background: url(bg_head_ext.jpg) top left no-repeat;
	font-size: 1em;
}

#head{
	position:relative;
	width: 926px;
	height: 100px;
}

#logo_vi {
	width: 130px;
	height: 50px;
	position:absolute;
	left:776px;
	top:0px;
}

#left {
	width: 174px;
	float: left;
	padding-top: 33px;
	padding-left: 16px;
	}

#center {
	width: 485px;
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 16px;
	}


#right {
	width: 220px;
	float: left;
	padding-top: 8px;

	padding-bottom: 14px;
	background:url(bg_teaser_bot.gif) bottom left no-repeat;
	}

#left a {
	text-decoration: none;
	}

#navi {
	background: url(bg_navi_bot.gif) bottom left no-repeat;
	padding-bottom: 11px;
}

#innernavi {
		float:right;
		width:171px;
		margin: 3px 0 10px 10px;
		padding: 8px 0 0 0;
		background: url(bg_navi_top.gif) top left no-repeat;
}

/* --- Navigation Start --- */
#navi ul { 
	list-style-type: none;
	padding: 0 0 0 0;
	margin:0;
	background: url(bg_navi_mid.gif) top left repeat-y;
}
	
#navi ul ul {	
	padding: 0;
	width: 140px;
}	
	
#navi ul li {
	padding: 0 0 0 1px;
}	
	
#navi ul li li {
	padding: 0;
}

/* Ebene 1 */
#navi ul li a {
	display: block;
	width: 141px;
	padding: 2px 2px 2px 20px;
	background: #fff url(bul_pas.gif) left center no-repeat;
	border-top: 1px solid #EDEAE3;
}

#navi ul li a.first { 
	border-top: none;
}

#navi ul li a:hover {
	color: #fff;
	text-decoration:none;
	background: #e1a038 url(bul_act.gif) left center no-repeat;
}		
	
#navi ul li.act a, #navi ul li.cur a {
	color: #fff;
	background: #e1a038 url(bul_act.gif) left center no-repeat;
	font-weight: bold;
}
/* alle Unterebenen */
#navi ul li li a {
	background: none;
	background-color:#fbecd5;
}

#navi ul li li a:hover {
	background: none;
	background-color:#fbecd5;
}

#navi ul li.act li a:hover, #navi ul li.cur li a:hover {
	background: none;
	background-color: #fbecd5;
}

/* Ebene 2 */
#navi ul li li a {
	background: none;
	background-color:#fbecd5;
}

#navi ul li.act li a, #navi ul li.cur li a{
	border-top: 1px solid #fff;
	color: #666;
	background: none;
	background-color: #fbecd5;
	font-weight: normal;
}

#navi ul li.cur li.act a {
	font-weight: bold;
}

#navi ul li.cur li.cur a {
	font-weight: bold;
}
	
/* Ebene 3 */
#navi ul li li li a {
	width: 131px;
	padding: 2px 2px 2px 30px;
}

#navi ul li.cur li.cur li a, #navi ul li.cur li.act li a{
	border-top: 1px solid #fff;
	color: #666;
	background: none;
	background-color: #fbecd5;
	font-weight: normal;
}

#navi ul li.cur li.cur li.act a{
	font-weight: bold;
}

#navi ul li.cur li.cur li.cur a {
	font-weight: bold;
}

/* Ebene 4 */
#navi ul li li li li a {
	width: 121px;
	padding: 2px 2px 2px 40px;
}

#navi ul li.cur li.cur li.cur li a, #navi ul li.cur li.cur li.act li a {
	border-top: 1px solid #fff;
	color: #666;
	background: none;
	background-color: #fbecd5;
	font-weight: normal;
}

#navi ul li.cur li.cur li.cur li.act a {
	font-weight: bold;
}

#navi ul li.cur li.cur li.cur li.cur a{
	font-weight: bold;
}

/* Ebene 5 
#navi ul li li li li li a {
	width: 111px;
	padding: 2px 2px 2px 50px;
}

#navi ul li.cur li.cur li.cur li.cur li a, #navi ul li.cur li.cur li.cur li.act li a {
	border-top: 1px solid #fff;
	color: #666;
	background: none;
	background-color: #fbecd5;
	font-weight: normal;
}

#navi ul li.cur li.cur li.cur li.cur li.act a {
	font-weight: bold;
}

#navi ul li.cur li.cur li.cur li.cur li.cur a{
	font-weight: bold;
}
*/
/* Ebene 5 imText-Menu*/
#innernavi ul { 
	list-style-type: none;
	padding: 0 0 11px 0;
	margin:0;
	background: url(bg_navi_bot.gif) bottom left no-repeat;
}

#innernavi ul li{
	background: url(bg_navi_mid.gif) top left repeat-y;
	padding: 0 0 0 1px;
}

#innernavi ul li a{
	display: block;
	width: 141px;
	padding: 2px 2px 2px 20px;
	background: #fff url(bul_pas.gif) left 5px no-repeat;
	text-decoration:none;
	font-weight: normal;
}
#innernavi ul li.act a{
	color: #e1a038;
}
/* --- Navigation Ende --- */

#search {
	margin-top: 3px;
	background: url(bg_search.gif) top left no-repeat;
	height:33px;
	padding: 7px 0 0 10px;
	}	
	
	
input.suchen  {
	border: 1px solid #D3D3D3;
	font-size: 0.9em;
	width: 120px;
	padding: 2px;
	color: #666;
	margin:0;
	}	
	

	
#search_product input.suchen {
	width: 160px;
	}	

.btn_submit {
	height: 21px;
	width: 15px;
	background: url(submit.gif) bottom left no-repeat;
	border: none;
	cursor:pointer;
	}

.btn_submit span {	
	display: none;
	}


#linklist {
	background: url(bg_navi_top.gif) top left no-repeat;
	margin-top: 3px;
	padding-top: 8px;
	}
	
#linklist ul { 
	list-style-type: none;
	padding: 0 0 11px 0;
	margin:0;
	background: url(bg_navi_bot.gif) bottom left no-repeat;
	}
	
#linklist ul li {
	background: url(bg_navi_mid.gif) top left repeat-y;
	padding: 0 0 0 1px;
	}	
	
#linklist ul li a {
	display: block;
	width: 141px;
	padding: 2px 2px 2px 20px;
	background: #fff url(bul_pas.gif) left center no-repeat;
	border-top: 1px solid #EDEAE3;
	}	
	
#linklist ul li a.first { 
	border-top: none;
	}
	
#linklist ul li a:hover {
	color: #fff;
	text-decoration:none;
	background: #e1a038 url(bul_act.gif) left center no-repeat;
	}			
	



	
#breadcrumb {	
	color: #C0C0C0;
	padding: 3px 0 4px 0;
	font-size: 0.9em;
	}
	
#breadcrumb a {	
	color: #C0C0C0;	
	}
	
#main_content {
	padding: 3px 0 0 0;	
	}
	
	
#font_change {	
	width: 206px;
	text-align: center;
	font-size: 0.9em;
	color: #C0C0C0;
	padding: 4px 0 4px 0;
	}	

#teaser {
	background: url(bg_teaser_mid.gif) top left repeat-y;
	padding-left: 1px;
	}	
	
.teaser_head {	
	width: 190px;
	background-color: #fbecd5;
	padding: 2px 5px 2px 12px;
	}	
	
.teaser_body {
	width: 183px;
	padding: 4px 12px 12px 12px;
	font-size: 0.95em;
	line-height: 1.2em;
	}	
	
#teaser h3 {	
	font-size: 0.95em;
	color: #666;
	margin: 0;
	
	}	
	
#teaser p {	
	margin: 0;	
	}
	
#teaser img {
	border: 1px solid #949693;
	margin: 3px 0 3px 0;
	}	
	
	
.startbox {
	padding: 6px 0 6px;
	line-height:1.2em;
	border-bottom: 1px solid #EDEAE3;
	}	
	
.last {
	border-bottom: 0;
	}
	
.startbox h1 {
	line-height: 1em;
	padding-bottom: 0px;
	}	

.startbox p {
	margin-top: 10px;
	}

.startbox img {
	float:left;
	margin: 0 10px 0 0;
	}
	
	.start_img {
	width: 222px;
	float: left;
  margin-top:10px;
	margin-bottom:10px;
	}
	
.start_tx {
	width:260px; 
	float: left;
	margin-top:10px;
	margin-bottom:10px;
	}

/*

.start_img {
	width: 222px;
	float: left;
	padding-top: 2px;
	}
	
.start_tx {
	width:260px; 
	floaT: left;
	}

.start_tx_wide {
	width:auto; 
	floaT: left;
	}
*/

.site_opts {	
	margin-top:10px;
	border-top: 1px solid #EDEAE3;
	border-bottom: 1px solid #EDEAE3;
	text-align:	center;
	font-size: 0.9em;
	color: #C0C0C0;
	padding: 8px 0 8px 0;
	}
	
.site_opts a {
	color: #C2C2C2;
	padding: 1px 4px 1px 18px;
	margin-left: 4px;
	}
	
.site_opts a:hover {
	color: #666;
	text-decoration:none;
	}	


a.pdf {	
	background: url(pdf.gif) left center no-repeat;
	}	
a.print {	
	background: url(print.gif) left center no-repeat;
	}
a.rec {	
	background: url(rec.gif) left center no-repeat;
	}		
a.sitemap {	
	background: url(sitemap.gif) left center no-repeat;
	}		
a.back {
	padding: 1px 4px 1px 14px;
	background: url(less.gif) left center no-repeat;
	}	
a.continue {
	padding: 1px 14px 1px 1px;
	background: url(more.gif) right center no-repeat;
	}		
	
	
.formular input {	
	width: 300px;
	}	
	

.article {	
	padding: 0 0 10px 0;
	}		

.labelbox {
	padding: 8px 0 10px 0;
	}

.labelbox p {
	margin-top: 0.2em;
	}


.labelbox h2 {
	font-size: 1.5em;
	margin: 0;
	padding: 12px 0 0px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #6EAFC5;
	font-weight:normal;
	}
	
	
#marker a.act {	
	text-decoration: none;
	}	
	
#marker {	
	border-top: 1px solid #EDEAE3;
	border-bottom: 1px solid #EDEAE3;
	padding: 0px 0 2px 0;
	}	

#terminvorschlag label, #kalenderbestellen label {
	display: block;
}

#terminvorschlag input, #kalenderbestellen input{
	width:200px;
}

#terminvorschlag input.button, #kalenderbestellen input.button{
	width:auto;
}

#terminvorschlag .error, #kalenderbestellen .error{
	color: #f00;
}

#terminvorschlag textarea{
	height: 100px;
	width:200px;
}	

.statement {	
	padding: 10px 0 5px 0;
	border-bottom: 1px solid #EDEAE3;
	}	
	
input.anum {
	width:2em;
}

div.mbac1,
div.mbac2 {
	float:left;
}

div.mbac1 {
	width:390px;
}


div.mbawrap {
	padding: 6px 0 0 0;
	border-bottom: 1px solid #edeae3;
}

legend.visib {
	display:inline;
	font-size: 1.1em;
	color: #6cacc5;
	padding: 1em 0 .5em 0;
}

div.cat_article {
border-top:1px solid #EDEAE3;
margin-top:10px;
padding-top:10px;
}

div.cat_article_children {
	border-top:0;
	margin-top:5px;
}

/* Artikelbilder mit Unterschrift*/
div.img_article {
	float:left; 
	margin: 5px 10px 0 0;
	padding: 0;
}

div.img_article  span.img_article_subtitle{
	font-style: italic;
	margin: 5px 0 0 0;
	line-height: 120%;
	float:left;
}